旬のトピック、最新ニュースのマピオンニュース。地図の確認も。

sudoコマンドに特権昇格の脆弱性、アップデートを - JPCERT/CC

2021年01月28日15時31分 / 提供:マイナビニュース

JPCERTコーディネーションセンター(Japan Computer Emergency Response Team Coordination Center:JPCERT/CC)は1月27日、「sudoの脆弱性(CVE-2021-3156)に関する注意喚起」において、sudoコマンドにヒープベースの脆弱性が存在すると伝えた。この脆弱性を悪用されると、ローカルユーザがrootに特権昇格できる可能性があるとされており注意が必要。

脆弱性に関する情報は次のページにまとまっている。

あなたにおすすめの記事

関連記事

ネタ・コラムカテゴリのその他の記事

マピオンニュース ページ上部へ戻る